BizKitHub
DocsAPI ReferenceLog/bff/log/group-status
postLogAdmin BFF

/bff/log/group-status

Resolve, ignore (optionally for a duration) or reopen the log groups of the given events. A new event on a resolved group reopens it as a regression.

LogpostBffLogGroup-status

Parameters

JSON body

Request body

application/json
idsstring[]Required

External id of any event in the target group.

status"unresolved" | "resolved" | "ignored"Required
ignoreDuration"1h" | "24h" | "7d" | "30d" | "forever"Optional

Response schema

1 status code documented

200Success
changednumberRequired

Response example

application/json
{
  "changed": 0
}

Request example

POST /bff/log/group-status

post
curl -X POST "https://api.bizkithub.com/bff/log/group-status" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "ids": [
    "string"
  ]
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key